
.macrion_acceuil{
  background: url('../../image/ecommerce/MacronX_presentation1.jpg') center / cover;
}

.card_XL{
  height: 700px;
  display: flex;
}

.card_carre{
  height: 400px;
  display: flex;
}

.holland_acceuil{
  background: url('../../image/ecommerce/Holland9_presentation1.jpg') center / cover;
}

.marine_acceuil{
  background: url('../../image/ecommerce/Marine_LePen_presentation1.jpg') center / cover;
}

.marine_pres2{
  background: url('../../image/ecommerce/Marine_LePen_presentation2.jpg') center / cover;
}

.marine_pres3{
  background: url('../../image/ecommerce/Marine_LePen_presentation3.jpg') center / cover;
}

.jeanMarie_acceuil{
  background: url('../../image/ecommerce/JeanMarie_presentation1.jpg') center / cover;
}

.hitler_acceuil{
  background: url('../../image/ecommerce/Hitler_D1_presentation1.jpg') center / cover;
}

.melanchon_acceuil{
  background: url('../../image/ecommerce/melanchon_presentation1.jpg') center / cover;
}

.kim_jong_acceuil{
  background: url('../../image/ecommerce/Kim_Jong_Un_presentation1.jpg') center / cover;
}

.trump_acceuil{
  background: url('../../image/ecommerce/trump_presentation1.jpg') center / cover;
}

.poutine_acceuil{
  background: url('../../image/ecommerce/poutine_presentation1.jpg') center / cover;
}

.wauquiez_acceuil{
  background: url('../../image/ecommerce/wauquiez_presentation1.jpg') center / cover;
}

.staline_acceuil{
  background: url('../../image/ecommerce/staline_presentation1.jpg') center / cover;
}

.mao_acceuil{
  background: url('../../image/ecommerce/mao_presentation1.jpg') center / cover;
}

.container {
    max-width: 960px;
  }


.txt_macron_cote_droit{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-right: 50px;
}

.txt_marine_cote_gauche{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-left: 80px;
  margin-bottom: 80px;

}

.txt_centre{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
}

.txt_bas_droit{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-right: 0px;
  margin-bottom: 0px;
}

.txt_bas_gauche{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-left: 0px;
  margin-bottom: 0px;
}

.txt_haut_gauche{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-left: 0px;
  margin-top: 0px;
}

.txt_haut_droit{
  padding: 16px;
  box-sizing: border-box;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  margin-right: 0px;
  margin-top: 0px;
}

  
  .site-header {
    background-color: rgba(0, 0, 0, .85);
    -webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
  }
  .site-header a {
    color: #999;
    transition: ease-in-out color .15s;
  }
  .site-header a:hover {
    color: #fff;
    text-decoration: none;
  }
  
  
  .border-top { border-top: 1px solid #e5e5e5; }
  .border-bottom { border-bottom: 1px solid #e5e5e5; }
  
  .box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }
  
  .flex-equal > * {
    -ms-flex: 1;
    -webkit-box-flex: 1;
    flex: 1;
  }
  @media (min-width: 768px) {
    .flex-md-equal > * {
      -ms-flex: 1;
      -webkit-box-flex: 1;
      flex: 1;
    }
  }
  
  .overflow-hidden { overflow: hidden; }
  